Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PICurrent_ORBInitializer.h File Reference

`#include "LocalObject.h"`
`#include "PortableInterceptorC.h"`

Include dependency graph for PICurrent_ORBInitializer.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_PICurrent_ORBInitializer
| ORBInitializer for the PICurrent support. More...

## Detailed Description

Id:
  PICurrent_ORBInitializer.h,v 1.7 2003/10/28 18:29:19 bala Exp

Author:
  Ossama Othman <ossama@uci.edu>